﻿@charset "utf-8";
/* CSS Document */

body{ font-size:12px; color:#505050; line-height:24px; background-color:#eeeeee; font-family:Arial;}
a {color:#505050; font-size:12px; text-decoration:none; font-family:Arial;}
a:hover { color:#ffa330; font-size:12px; text-decoration:none;font-family:Arial;}

.clear_cs{height:0px;font-size:0px; line-height:0px;clear:both;over-flow:hidden;}
div{ overflow:hidden;}


#main{ width:970px; height:auto; margin:0 auto; background-color:#FFF;}
#header{ width:970px; margin:0 auto; height:171px; background:url(../images/head_bg.jpg) repeat-x;}
#center{ width:944px; height:auto; overflow:visible; float:left; display:inline; margin:14px 13px;}
#footer{width:970px; height:auto; margin:0 auto; background:url(../images/f_bg.jpg) repeat-x; background-color:#FFF; clear:both;}

/***************header css********************/
.top{width:970px; height:90px;}
.logo{width:220px; height:90px; float:left; display:block;}
.tel{width:300px; height:90px; float:left; display:block;}
.top_menu{width:400px; float:right;}
.login{margin-top:3px; float:right; margin-right:23px; display:inline;}
.login ul li{float:left; color:#FFF; margin:0 4px; display:inline;}
.login ul li a{color:#FFF; font-weight:bold;}
.login_btn{width:65px; height:23px; text-align:center; background:url(../images/login_bg.jpg) no-repeat left top; line-height:23px;}
.my{width:83px; height:23px; background:url(../images/my.jpg) no-repeat left top; text-align:center; line-height:23px;}
.cart{width:233px; float:right; margin-right:12px; display:inline; margin-top:10px;}
.cart_text{width:135px; height:23px; background:url(../images/cart1.jpg) no-repeat left top; line-height:20px; color:#FFF; display:block; text-indent:40px; font-weight:bold; float:left;}
.cart_text a,.cart_text a:hover{color:#FFF;}
.cart_btn{float:left; width:83px;}
.cart_btn a{color:#FFF; font-weight:bold; line-height:20px;width:83px; height:23px; display:block; background:url(../images/cart2.jpg) no-repeat left top; text-indent:10px; }
.cart_btn a:hover{color:#FFF;}

.menu{width:970px; height:32px;}
.menu1{width:577px; height:32px; float:left; background:url(../images/menu1_bg.jpg) no-repeat left top; margin-left:11px; display:inline;}
.menu1 ul li{float:left;}
.menu1 ul li a{display:block; padding:0 24px; line-height:32px; color:#333333; font-weight:bold;}
.menu1 ul li a:hover{display:block; padding:0 24px; line-height:32px; color:#ffffff; font-weight:bold; background:url(../images/menu_bg.jpg) repeat-x;}


.menu2{width:369px; float:right; margin-right:11px; display:inline; height:32px; background:url(../images/menu2_bg.jpg) no-repeat left top;}
.menu2 ul li{float:left;}
.menu2 ul li a{display:block; padding:0 24px; line-height:32px; color:#333333; font-weight:bold;}
.menu2 ul li a:hover{display:block; padding:0 24px; line-height:32px; color:#ffffff; font-weight:bold; background:url(../images/menu_bg.jpg) repeat-x;}

.search{float:right; margin-top:20px; display:inline;}
.ss1{width:170px; height:22px; background:url(../images/ss1.jpg) no-repeat left top; line-height:22px; text-indent:5px; border:none; float:left; margin-top:1px; display:inline;}
.ss2{width:73px; height:24px; background:url(../images/ss2.jpg) no-repeat left top; border:none; line-height:24px; color:#FFF; font-weight:bold; text-align:center; float:left;font-family:Arial; cursor:pointer;}

a.ss2,a:hover.ss2 {width:73px; height:24px; background:url(../images/ss2.jpg) no-repeat left top; border:none; line-height:24px; color:#FFF; font-weight:bold; text-align:center; float:left;font-family:Arial;}



/***************center css********************/
.sider{width:164px; background-color:#fff8f2; border:1px solid #edd2bd; float:left; padding:11px; overflow:visible;}
.containter{width:742px; float:right;}

/***************sider css********************/
.list{width:163px;overflow:visible;}
.list h3{width:163px; height:26px; background:url(../images/s_dh.jpg) no-repeat left top; line-height:26px; color:#c14d00; font-weight:bold; line-height:14px; }
.list1{width:163px; margin-top:10px;overflow:visible;}
/*.list1 ul.nav_list li{width:163px; height:26px; position:relative; margin-top:8px;}
.list1 ul.nav_list li a{display:block; width:163px; height:26px; background:url(../images/li01.jpg) no-repeat left top; text-indent:13px; line-height:22px; color:#555555;}
.list1 ul.nav_list li a:hover{display:block; width:163px; height:26px; background:url(../images/li02.jpg) no-repeat left top; text-indent:13px; line-height:22px; font-weight:bold; color:#555555;}

.list1 ul.nav_list li.current a{display:block; width:163px; height:26px; background:url(../images/li02.jpg) no-repeat left top; text-indent:13px; line-height:22px; font-weight:bold; color:#555555;}

.apDiv{position:absolute; left:163px; top:0px; display:none; overflow:visible; z-index:9999; width:164px; background-color:#ffffff;filter: Alpha(opacity=90);-moz-opacity:.9; opacity:0.9; border:1px solid #cdcdcc; padding:8px;}

.list1 ul.nav_list li ul.ap{width:164px;}
.list1 ul.nav_list li ul.ap li{float:left; height:24px;z-index:2000px; width:180px; text-indent:24px; margin-top:0px;} 
.list1 ul.nav_list li ul.ap li a{line-height:24px; background:none; font-weight:normal;}
.list1 ul.nav_list li ul.ap li a:hover{line-height:24px; background:none;font-weight:bold;}*/


#nav { display:block; width:163px;}
#nav .jquery_out {width:163px; height:26px; margin-top:8px;}
#nav .jquery_out .smile {padding-left:1em;}
#nav .jquery_inner {}
#nav .jquery {}
#nav .mainlevel {width:163px; height:26px; position:relative; margin-top:8px;}
#nav .mainlevel a {display:block; width:163px; height:26px; background:url(../images/li01.jpg) no-repeat left top; text-indent:13px; line-height:22px; color:#555555;}
#nav .mainlevel a:hover {display:block; width:163px; height:26px; background:url(../images/li02.jpg) no-repeat left top; text-indent:13px; line-height:22px; font-weight:bold; color:#555555;}
#nav .mainlevel ul {display:none; position:absolute; top:0; left:164px; overflow:visible;z-index:99999; width:164px; background-color:#ffffff;filter: Alpha(opacity=90);-moz-opacity:.9; opacity:0.9; border:1px solid #cdcdcc; padding:8px;}
#nav .mainlevel li {float:left; height:24px;z-index:2000px; width:180px; text-indent:24px; margin-top:0px;/*IE6 only*/} 
#nav .mainlevel li a{line-height:24px; background:none; font-weight:normal;}
#nav .mainlevel li a:hover{line-height:24px; background:none;font-weight:bold;}


.list4{width:163px;overflow:visible;}
.list4 h3{width:163px; height:26px; background:url(../images/s_dh.jpg) no-repeat left top; line-height:26px; color:#333333; font-weight:bold; line-height:14px; text-indent:12px; margin-top:10px;}
.list4{width:163px; margin-top:10px;overflow:visible;}
.list4 ul.nav_list li{width:163px; height:26px; position:relative; margin-top:8px;}
.list4 ul.nav_list li a{display:block; width:163px;font-size:11px; height:26px; background:url(../images/li01.jpg) no-repeat left top; text-indent:13px; line-height:22px; color:#777777; font-weight:700; text-indent:16px;}
.list5 ul.nav_list li a{font-size:10px;}

.list4 ul.nav_list li a:hover{display:block; width:163px; height:26px; background:url(../images/li02.jpg) no-repeat left top; text-indent:13px; line-height:22px; font-weight:bold; color:#f3861d; text-indent:27px;}
.list4 ul.nav_list li.current a{display:block; width:163px; height:26px; background:url(../images/li02.jpg) no-repeat left top; text-indent:13px; line-height:22px; font-weight:bold; color:#f3861d; text-indent:16px;}
.list4 ul.nav_list li a.sel{display:block; width:163px; height:26px; background:url(../images/li02.jpg) no-repeat left top; text-indent:13px; line-height:22px; font-weight:bold; color:#f3861d; text-indent:27px;}

.list4 ul.nav_list li.type3 a{display:block; width:163px; height:26px; background:url(../images/li01.jpg) no-repeat left top; text-indent:13px; line-height:22px; color:#777777; font-weight:normal; text-indent:32px;}
.list4 ul.nav_list li.type3 a:hover{display:block; width:163px; height:26px; background:url(../images/li02.jpg) no-repeat left top; text-indent:13px; line-height:22px; font-weight:normal; color:#f3861d; text-indent:32px;}

.list5{overflow:visible;}
.list5 h3{width:163px; height:26px; background:url(../images/s_dh.jpg) no-repeat left top; line-height:26px; color:#333333; font-weight:bold; line-height:14px; text-indent:12px; margin-top:10px; }
.list5 ul.nav_list .li2{ height:26px; margin-top:8px;font-weight:700;background:url(../images/li01.jpg) no-repeat left top;}
.list5 ul.nav_list .li2 a{display:block;  background:url(../images/li01.jpg) no-repeat left top; line-height:26px; color:#777777; font-weight:700; }
.list5 ul.nav_list .li2 a:hover,.list5 ul.nav_list .li2.current a{display:block; background:url(../images/li02.jpg) no-repeat left top;  color:#f3861d; }
.list5 ul.nav_list .li3{ padding-left:10px;}
.list5 ul.nav_list li a.sel{display:block; background:url(../images/li02.jpg) no-repeat left top; line-height:26px; }
.




/***************footer css********************/
.foot_nav{width:970px; height:27px;}
.foot_nav ul{width:500px; margin:0 auto;}
.foot_nav ul li{float:left; color:#777777;}
.foot_nav ul li a{color:#777777; line-height:27px; padding:0 16px;}
.foot_nav ul li a:hover{color:#ffa330; line-height:27px; padding:0 16px;}

.copyright{text-align:center; width:970px; color:#999999;}
.copyright ul{width:900px; margin:0 auto;}
.copyright ul li{float:left;}


/***************右侧分类 css********************/
ul.cate_pro_ul_chen{width:742px; padding-bottom:10px;}
ul.cate_pro_ul_chen li{float:left; background:url(../images/alone.gif) no-repeat left center; text-indent:8px; padding-right:22px;}
ul.cate_pro_ul_chen li a,ul.cate_pro_ul_chen li a:hover{line-height:24px;}




